@charset "UTF-8";
/* min-width: 1028px; */
/*
viewport幅（最大幅想定）
スマホ表示  375px想定
PC表示 1200px想定
デザインの最大幅によって適宜vwの調整が必要です。
*/
#contentsArea {
  clear: both;
  overflow-x: initial;
}

.wrap {
  box-sizing: border-box;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #000;
}

.wrap *,
.wrap *:before,
.wrap *:after {
  box-sizing: inherit;
}

.wrap header,
.wrap section,
.wrap footer,
.wrap h1,
.wrap h2,
.wrap h3,
.wrap h4,
.wrap h5,
.wrap p {
  font-size: 1em;
  font-family: inherit;
  color: inherit;
  margin: 0;
  padding: 0;
  line-height: inherit;
  letter-spacing: normal;
}

.wrap img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  width: 100%;
}

.wrap a {
  color: inherit;
}

.wrap > .contents-wrap {
  margin-bottom: 3em;
}

.wrap .newtempbrand__inner {
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 5.3333333333vw;
}

@media only screen and (min-width: 768px) {
  .wrap > .contents-wrap {
    min-width: 1028px;
  }
  .wrap .newtempbrand__inner {
    max-width: 1000px;
    width: 62.5em;
    padding-bottom: 1.6666666667em;
  }
}
@media only screen and (max-width: 767px) {
  .wrap {
    font-size: 3.2vw;
  }
  .wrap .--only-pc {
    display: none;
  }
  .wrap .newtempbrand__inner {
    padding-left: 1.666667em;
    padding-right: 1.666667em;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .--only-sp {
    display: none;
  }
}
.wrap .newtempbrand-mv {
  line-height: 1;
  text-align: center;
  margin-bottom: 2.5em;
}

.wrap .newtempbrand-catch01 {
  font-size: 1.125em;
  font-weight: bold;
  text-align: center;
  line-height: 1.777778;
  margin-bottom: 1.333333em;
}

.wrap .newtempbrand-txt01 {
  text-align: center;
  font-size: 0.9375em;
  line-height: 2;
}
.wrap .newtempbrand-txt01 + .newtempbrand-block01 .newtempbrand-coordinate01 {
  padding-top: 4.666667em;
}
@media only screen and (min-width: 768px) {
  .wrap .newtempbrand-txt01 + .newtempbrand-block01 .newtempbrand-coordinate01 {
    padding-top: 3.5em;
  }
}

.wrap .newtempbrand-txt01 + .newtempbrand-txt01 {
  margin-top: 1.5em;
}

.wrap .newtempbrand-btn01 {
  text-align: center;
  font-size: 0.9375em;
  font-weight: bold;
  margin: 3.733333em auto 0;
  width: 24em;
}

.wrap .newtempbrand-btn01 a {
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 4.4em;
  padding: 0.5em;
  border-radius: 4em;
  color: #FFF;
  background-color: #666;
}

.wrap .newtempbrand-btn01 a:hover {
  opacity: 0.7;
}

.wrap .newtempbrand-bnr-list01 {
  margin: 5em auto 0;
  width: 40em;
}

.wrap .newtempbrand-bnr-list01 > li {
  font-size: 0.9375em;
  line-height: 2;
  margin-bottom: 1.333333em;
}

.wrap .newtempbrand-bnr-list01 > li:last-child {
  margin-bottom: 0;
}

.wrap .newtempbrand-bnr-list01 a {
  text-decoration: underline;
}

.wrap .newtempbrand-bnr-list01 a:hover {
  text-decoration: none;
}

.wrap .newtempbrand-bnr-list01 img {
  transition: opacity 0.2s ease-out;
}

.wrap .newtempbrand-bnr-list01 a:hover img {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .newtempbrand-mv {
    margin: 0 -1.666667em 3.333333em;
  }
  .wrap .newtempbrand-catch01 {
    font-size: 1.5em;
    text-align: left;
  }
  .wrap .newtempbrand-txt01 {
    font-size: 1.25em;
    text-align: left;
  }
  .wrap .newtempbrand-btn01 {
    font-size: 1.25em;
    width: 22.333333em;
    max-width: 100%;
  }
  .wrap .newtempbrand-bnr-list01 {
    margin: 6.666667em auto 0;
    width: 100%;
  }
  .wrap .newtempbrand-bnr-list01 > li {
    font-size: 1.25em;
  }
}
.wrap .newtempbrand-sec {
  padding: 5em 0;
}

.wrap .newtempbrand-sec.--pt0 {
  padding-top: 0;
}

.wrap .newtempbrand-sec.--pb0 {
  padding-bottom: 0;
}

.wrap .newtempbrand-ttl01 {
  text-align: center;
  font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, "MS P明朝", "MS PMincho", serif;
  margin-bottom: 1.142857em;
}

.wrap .newtempbrand-ttl01:not(.--img) {
  font-size: 1.75em;
}

.wrap .newtempbrand-ttl01.--sans {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

.wrap .newtempbrand-ttl01:not(.--img):not(.--withTxt)::after {
  content: "";
  display: block;
  width: 1.428571em;
  height: 1px;
  background-color: #999;
  margin: 0.857143em auto 0;
}

.wrap .newtempbrand-ttl01.--img {
  margin-left: -1.666667em;
  margin-right: -1.666667em;
}

.wrap .newtempbrand-ttl01.--withTxt > span {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.607143em;
  line-height: 2;
  margin-top: 0.294118em;
}

.wrap .newtempbrand-ttl01.--withTxt > span::before,
.wrap .newtempbrand-ttl01.--withTxt > span::after {
  content: "";
  display: inline-block;
  width: 0.705882em;
  height: 1px;
  background-color: #000;
  flex-shrink: 0;
}

.wrap .newtempbrand-ttl01.--withTxt > span::before {
  margin-right: 0.352941em;
}

.wrap .newtempbrand-ttl01.--withTxt > span::after {
  margin-left: 0.352941em;
}

@media only screen and (max-width: 767px) {
  .wrap .newtempbrand-sec {
    padding: 6.666667em 0;
  }
  .wrap .newtempbrand-sec.--pt0-sp {
    padding-top: 0;
  }
  .wrap .newtempbrand-sec.--pb0-sp {
    padding-bottom: 0;
  }
  .wrap .newtempbrand-ttl01:not(.--img) {
    font-size: 2.333333em;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .newtempbrand-sec.--pt0-pc {
    padding-top: 0;
  }
  .wrap .newtempbrand-sec.--pb0-pc {
    padding-bottom: 0;
  }
}
.wrap .newtempbrand-list01 {
  margin-top: 3.5em;
}

.wrap .newtempbrand-list01 a {
  display: block;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
}

.wrap .newtempbrand-list01 a:hover {
  opacity: 0.7;
}

.wrap .newtempbrand-rank {
  font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, "MS P明朝", "MS PMincho", serif;
  font-size: 1.75em;
  font-weight: bold;
  line-height: 1.214286;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-bottom: 0.571429em;
}

.wrap .newtempbrand-rank::before {
  content: "";
  display: inline-block;
  width: 1em;
  height: 0.75em;
  background: url(../img/crown_other.png) no-repeat center center/contain;
  margin-right: 0.25em;
}

.wrap .newtempbrand-rank.--rank1::before {
  background-image: url(../img/crown_01.png);
}

.wrap .newtempbrand-rank.--rank2::before {
  background-image: url(../img/crown_02.png);
}

.wrap .newtempbrand-rank.--rank3::before {
  background-image: url(../img/crown_03.png);
}

.wrap .newtempbrand-list-img {
  line-height: 1;
}

.wrap .newtempbrand-list-img.--rounded img {
  display: block;
  border-radius: 0.5em;
}

.wrap .newtempbrand-list-catch {
  font-size: 0.9375em;
  font-weight: bold;
  margin-bottom: 0.8em;
  margin-top: 0.8em;
}

.wrap .newtempbrand-list-name {
  font-size: 0.9375em;
  margin-bottom: 0.8em;
  margin-top: 0.8em;
}

.wrap .newtempbrand-list-discount {
  color: #B70E0E;
  font-size: 0.9375em;
}

.wrap .newtempbrand-list-price {
  font-size: 0.9375em;
}

.wrap .newtempbrand-list-price span {
  font-size: 0.8em;
}

.wrap .newtempbrand-list-discount + .newtempbrand-list-price {
  color: #B70E0E;
}

.wrap .newtempbrand-list-ttl {
  font-weight: bold;
  font-size: 1.05em;
  margin-top: 0.8em;
}
@media only screen and (max-width: 767px) {
  .wrap .newtempbrand-list-ttl {
    font-size: 1.34em;
  }
}

.wrap .newtempbrand-list-txt1 {
  font-size: 0.9375em;
  margin-top: 0.8em;
}

.wrap .newtempbrand-list-txt2 {
  font-size: 0.9375em;
  margin-top: 0.8em;
  line-height: 1.466667;
}

.wrap .newtempbrand-list-txt1.--centerTxt,
.wrap .newtempbrand-list-txt2.--centerTxt {
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .wrap .newtempbrand-list01 {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 4.666667em;
  }
  .wrap .newtempbrand-list01 > li {
    width: calc(50% - 0.625em);
    margin: 4.166667em 0 0;
  }
  .wrap .newtempbrand-list01 > li:nth-child(1) {
    margin-top: 0;
    width: 100%;
  }
  .wrap .newtempbrand-rank {
    font-size: 2.333333em;
  }
  .wrap .newtempbrand-list-img.--rounded img {
    border-radius: 0.666667em;
  }
  .wrap .newtempbrand-list-catch,
  .wrap .newtempbrand-list-name,
  .wrap .newtempbrand-list-discount,
  .wrap .newtempbrand-list-price,
  .wrap .newtempbrand-list-txt1 {
    font-size: 1.25em;
  }
  .wrap .newtempbrand-list-txt2 {
    font-size: 1em;
    margin-top: 1em;
    line-height: 1.833333;
  }
  .wrap .newtempbrand-list02 .newtempbrand-list-catch {
    display: none;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .newtempbrand-list01 {
    display: grid;
    grid-template-columns: 35em repeat(2, 1fr);
    grid-template-rows: repeat(2, auto);
    grid-column-gap: 1.25em;
    grid-row-gap: 1.25em;
  }
  .wrap .newtempbrand-list01 > li:nth-child(1) {
    grid-area: 1/1/3/2;
  }
}
.wrap .--list-item a {
  display: block;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
}

.wrap .--list-item a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .newtempbrand-list02 {
    margin-top: 4.666667em;
    margin-left: -0.833333em;
    margin-right: -0.833333em;
  }
  .wrap .--list-item {
    padding: 0 0.833333em;
  }
  .wrap .slick-list {
    overflow: visible;
    width: 24.666667em;
  }
  .wrap .slick-track {
    margin-left: 0;
    margin-right: 0;
  }
  .wrap .slick-dots {
    position: static;
    bottom: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-top: 3.333333em;
  }
  .wrap .slick-dots > li {
    height: 1.333333em;
    width: 1.333333em;
    margin: 0 0.833333em;
  }
  .wrap .slick-dots > li button {
    height: 100%;
    width: 100%;
    line-height: 1;
    font-size: 1em;
    color: inherit;
    padding: 0;
    border-radius: 50%;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
  }
  .wrap .slick-dots > li button::before {
    background: #C7C7C7;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
  }
  .wrap .slick-dots > li.slick-active button::before {
    background: #666;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .newtempbrand-list02 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 1.25em;
    grid-row-gap: 3.5em;
    margin: 3.5em auto 0;
    width: 55.5em;
  }
}
.wrap .newtempbrand-coordinate01:last-child {
  margin-bottom: 0;
}
.wrap .newtempbrand-coordinate01 > div:nth-of-type(1):nth-last-of-type(1) {
  margin-left: auto;
  margin-right: auto;
}

.wrap .newtempbrand-coordinate01__main a {
  display: block;
  transition: opacity 0.2s ease-out;
  text-decoration: none;
}

.wrap .newtempbrand-coordinate01__main a:hover {
  opacity: 0.7;
}

.wrap .newtempbrand-coordinate01__main {
  line-height: 1;
}

.wrap .newtempbrand-block01 {
  margin: 0 auto;
}

@media only screen and (max-width: 767px) {
  .wrap .newtempbrand-coordinate01 {
    margin-bottom: 4.666667em;
  }
  .wrap .newtempbrand-coordinate01__main {
    margin-bottom: 1.666667em;
  }
  .wrap .newtempbrand-coordinate01__sub {
    margin-left: -0.833333em;
    margin-right: -0.833333em;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .newtempbrand-block01 {
    width: 55.5em;
  }
  .wrap .newtempbrand-coordinate01 {
    margin: 0 auto 4.5em;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  .wrap .newtempbrand-coordinate01__main {
    width: 26.625em;
  }
  .wrap .newtempbrand-coordinate01__sub {
    width: 26.25em;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 1.25em;
    grid-row-gap: 1.25em;
    align-self: flex-end;
  }
}
.wrap .newtempbrand-list03 {
  display: grid;
  grid-column-gap: 1.25em;
}

.wrap .newtempbrand-list03 a {
  display: block;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
}

.wrap .newtempbrand-list03 a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .newtempbrand-list03 {
    margin-top: 4.666667em;
    grid-template-columns: repeat(2, 1fr);
    grid-row-gap: 4.666667em;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .newtempbrand-list03 {
    margin-top: 3.5em;
    grid-template-columns: repeat(4, 1fr);
    grid-row-gap: 3.5em;
  }
}
.wrap .newtempbrand-list04 {
  display: grid;
  grid-column-gap: 1.25em;
}

.wrap .newtempbrand-list04 a {
  display: block;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
}

.wrap .newtempbrand-list04 a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .newtempbrand-list04 {
    margin-top: 4.666667em;
    grid-template-columns: repeat(2, 1fr);
    grid-row-gap: 4.666667em;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .newtempbrand-list04 {
    margin-top: 3.5em;
    grid-row-gap: 3.5em;
  }
  .wrap .newtempbrand-list04.--col4 {
    grid-template-columns: repeat(4, 1fr);
  }
  .wrap .newtempbrand-list04.--col3 {
    grid-template-columns: repeat(3, 1fr);
    margin-left: auto;
    margin-right: auto;
    width: 46.5625em;
  }
}
.wrap .newtempbrand-list05 {
  display: grid;
}

.wrap .newtempbrand-list05 a {
  display: block;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
}

.wrap .newtempbrand-list05 a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .newtempbrand-list05 {
    margin-top: 4.666667em;
    grid-template-columns: repeat(3, 1fr);
    grid-row-gap: 3.333333em;
    grid-column-gap: 1.333333em;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .newtempbrand-list05 {
    margin-top: 3.5em;
    grid-template-columns: repeat(6, 1fr);
    grid-row-gap: 3.5em;
    grid-column-gap: 1.25em;
  }
}
.wrap .newtempbrand-list06 {
  display: grid;
  grid-column-gap: 1.25em;
  grid-row-gap: 1.25em;
}

.wrap .newtempbrand-list06 a {
  text-decoration: none;
  display: flex;
  align-items: center;
  height: 100%;
  background-color: #FFF;
  transition: opacity 0.2s ease-out;
  font-size: 0.9375em;
  padding: 1.2em 1.333333em;
  min-height: 5.533333em;
  border: 1px solid #E8E8E8;
}

.wrap .newtempbrand-list06 a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .newtempbrand-list06 {
    margin-top: 4.666667em;
    grid-template-columns: repeat(2, 1fr);
  }
  .wrap .newtempbrand-list06 a {
    font-size: 1em;
    padding: 1.666667em;
    min-height: 5em;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .newtempbrand-list06 {
    margin-top: 3.5em;
    grid-template-columns: repeat(4, 1fr);
  }
}
.wrap .newtempbrand-catalog {
  margin-left: auto;
  margin-right: auto;
}

.wrap .newtempbrand-catalog a {
  display: block;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
}

.wrap .newtempbrand-catalog a:hover {
  opacity: 0.7;
}

.wrap .newtempbrand-catalog.--1col > li:last-child {
  margin-bottom: 0;
}

.wrap .newtempbrand-catalog.--4col {
  display: grid;
  grid-column-gap: 1.25em;
}

.wrap .newtempbrand-catalog__img {
  line-height: 1;
}

.wrap .newtempbrand-catalog__ttl {
  font-weight: bold;
  font-size: 1.25em;
  font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, "MS P明朝", "MS PMincho", serif;
  line-height: 1.6;
  margin-top: 0.8em;
  margin-bottom: 0.8em;
}

.wrap .newtempbrand-catalog__txt {
  font-size: 0.9375em;
}

@media only screen and (max-width: 767px) {
  .wrap .newtempbrand-catalog {
    margin-top: 4.666667em;
  }
  .wrap .newtempbrand-catalog.--1col {
    width: 16.666667em;
  }
  .wrap .newtempbrand-catalog.--1col > li {
    margin-bottom: 4.666667em;
  }
  .wrap .newtempbrand-catalog.--4col {
    grid-template-columns: repeat(2, 1fr);
    grid-row-gap: 4.666667em;
  }
  .wrap .newtempbrand-catalog__ttl {
    font-size: 1.666667em;
  }
  .wrap .newtempbrand-catalog__txt {
    font-size: 1.25em;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .newtempbrand-catalog {
    margin-top: 3.5em;
  }
  .wrap .newtempbrand-catalog.--1col {
    width: 14.6875em;
  }
  .wrap .newtempbrand-catalog.--1col > li {
    margin-bottom: 3.5em;
  }
  .wrap .newtempbrand-catalog.--4col {
    grid-template-columns: repeat(4, 1fr);
    grid-row-gap: 3.5em;
    width: 49.75em;
  }
}
.wrap .newtempbrand-list07 {
  margin-top: 3.5em;
}

.wrap .newtempbrand-list07 > li {
  margin-bottom: 3.5em;
}

.wrap .newtempbrand-list07 > li:last-child {
  margin-bottom: 0;
}

.wrap .newtempbrand-img01 {
  line-height: 1;
  text-align: center;
  margin-bottom: 3.5em;
}

.wrap .newtempbrand-img01:last-child {
  margin-bottom: 0;
}

.wrap .newtempbrand-txt02 {
  font-size: 0.9375em;
  line-height: 1.866667;
}

@media only screen and (max-width: 767px) {
  .wrap .newtempbrand-list07 {
    margin-top: 4.666667em;
  }
  .wrap .newtempbrand-list07 > li,
  .wrap .newtempbrand-img01 {
    margin-bottom: 4.666667em;
  }
  .wrap .newtempbrand-txt02 {
    font-size: 1.25em;
  }
}
/* 2025/02/07 add */
/* pageMenu */
.wrap.base .sec.pageMenu {
  padding-top: 5.8666666667vw;
  margin: 0 auto 6.6666666667vw;
}
@media only screen and (min-width: 768px) {
  .wrap.base .sec.pageMenu {
    max-width: 1400px;
    padding-top: 5.3571428571vw;
    margin-bottom: 3.2142857143vw;
  }
}
@media only screen and (min-width: 1400px) {
  .wrap.base .sec.pageMenu {
    padding-top: 75px;
    margin-bottom: 45px;
  }
}
.wrap.base .sec.pageMenu ul {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 768px) {
  .wrap.base .sec.pageMenu ul {
    -moz-column-gap: 3.2315978456%;
         column-gap: 3.2315978456%;
    row-gap: 2.5714285714vw;
    width: 79.5714285714%;
  }
}
@media only screen and (min-width: 1400px) {
  .wrap.base .sec.pageMenu ul {
    row-gap: 36px;
  }
}
.wrap.base .sec.pageMenu ul li {
  width: 14.6666666667%;
  margin: 0 1.8666666667%;
}
@media only screen and (min-width: 768px) {
  .wrap.base .sec.pageMenu ul li {
    width: 17.4147217235%;
    margin: 0;
  }
}
.wrap.base .sec.pageMenu ul li .linkTxt {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  box-sizing: border-box;
  background-repeat: no-repeat;
  flex-direction: column;
}
@media only screen and (min-width: 768px) {
  .wrap.base .sec.pageMenu ul li .linkTxt {
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    -moz-column-gap: 6.1855670103%;
         column-gap: 6.1855670103%;
    row-gap: 0.8571428571vw;
  }
}
@media only screen and (min-width: 1400px) {
  .wrap.base .sec.pageMenu ul li .linkTxt {
    row-gap: 12px;
  }
}
@media only screen and (min-width: 768px) {
  .wrap.base .sec.pageMenu ul li .linkTxt > span:nth-of-type(1) {
    max-width: 80px;
    width: 41.2371134021%;
  }
}
.wrap.base .sec.pageMenu ul li .linkTxt > span:nth-of-type(2) {
  margin-top: 0.5em;
  color: #333;
  font-size: 3.2vw;
  line-height: 1.5;
  letter-spacing: 0.32vw;
}
@media only screen and (min-width: 768px) {
  .wrap.base .sec.pageMenu ul li .linkTxt > span:nth-of-type(2) {
    width: 51.5463917526%;
    font-size: 0.9285714286vw;
    letter-spacing: normal;
  }
}
@media only screen and (min-width: 1400px) {
  .wrap.base .sec.pageMenu ul li .linkTxt > span:nth-of-type(2) {
    font-size: 0.9285714286rem;
  }
}
.wrap.base .sec.pageMenu ul li .linkTxt:after {
  content: "";
  display: block;
  width: 3.2vw;
  height: 1.6vw;
  margin-top: 1.8666666667vw;
  background: url(../img/menu_arrow.svg) center center no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  .wrap.base .sec.pageMenu ul li .linkTxt:after {
    max-width: 16px;
    max-height: 8px;
    width: 8.2474226804%;
    height: 0.5714285714vw;
    margin-top: 0;
  }
}
.wrap.base .sec.pageMenu ul li:nth-of-type(n+6) {
  margin-top: 9.0666666667vw;
}
@media only screen and (min-width: 768px) {
  .wrap.base .sec.pageMenu ul li:nth-of-type(n+6) {
    margin-top: 0;
  }
}
@media only screen and (min-width: 768px) {
  .wrap.base .sec.pageMenu.\-01 ul, .wrap.base .sec.pageMenu.\-02 ul {
    -moz-column-gap: 0.6821282401%;
         column-gap: 0.6821282401%;
    row-gap: 0.3571428571vw;
  }
}
@media only screen and (min-width: 1400px) {
  .wrap.base .sec.pageMenu.\-01 ul, .wrap.base .sec.pageMenu.\-02 ul {
    row-gap: 5px;
  }
}
.wrap.base .sec.pageMenu.\-01 ul li, .wrap.base .sec.pageMenu.\-02 ul li {
  width: 29.0666666667%;
  margin: 0 0.5333333333%;
}
@media only screen and (min-width: 768px) {
  .wrap.base .sec.pageMenu.\-01 ul li, .wrap.base .sec.pageMenu.\-02 ul li {
    margin: 0;
  }
}
.wrap.base .sec.pageMenu.\-01 ul li .linkTxt:after, .wrap.base .sec.pageMenu.\-02 ul li .linkTxt:after {
  content: none;
}
.wrap.base .sec.pageMenu.\-01 ul li:nth-of-type(n+4), .wrap.base .sec.pageMenu.\-02 ul li:nth-of-type(n+4) {
  margin-top: 1.0666666667%;
}
@media only screen and (min-width: 768px) {
  .wrap.base .sec.pageMenu.\-01 ul li:nth-of-type(n+4), .wrap.base .sec.pageMenu.\-02 ul li:nth-of-type(n+4) {
    margin-top: 0;
  }
}
@media only screen and (min-width: 768px) {
  .wrap.base .sec.pageMenu.\-01 ul {
    width: 52.3571428571%;
  }
}
@media only screen and (min-width: 768px) {
  .wrap.base .sec.pageMenu.\-01 ul li {
    width: 16.0982264666%;
  }
}
@media only screen and (min-width: 768px) {
  .wrap.base .sec.pageMenu.\-02 ul {
    -moz-column-gap: 0.6278026906%;
         column-gap: 0.6278026906%;
    width: 79.6428571429%;
  }
}
@media only screen and (min-width: 768px) {
  .wrap.base .sec.pageMenu.\-02 ul li {
    width: 16.1434977578%;
  }
}
.wrap.base .sec.pageMenu + .itemList {
  padding-top: 6.6666666667vw;
}
@media only screen and (min-width: 768px) {
  .wrap.base .sec.pageMenu + .itemList {
    padding-top: 3.2142857143vw;
  }
}
@media only screen and (min-width: 1400px) {
  .wrap.base .sec.pageMenu + .itemList {
    padding-top: 45px;
  }
}
.wrap.base .sec.pageMenu + .itemList h3, .wrap.base .sec.pageMenu + .itemList > p {
  margin-top: 0;
}
.wrap.base .sec.pageMenu + .itemList h3 + p {
  margin-top: 5.3333333333vw;
}
@media only screen and (min-width: 768px) {
  .wrap.base .sec.pageMenu + .itemList h3 + p {
    margin-top: 2.2857142857vw;
  }
}
@media only screen and (min-width: 1400px) {
  .wrap.base .sec.pageMenu + .itemList h3 + p {
    margin-top: 32px;
  }
}